* { 
	margin:0; 
	padding:0;
}
html{height:100%;}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#464646;
	font:14px/22px 'Source Sans Pro', Arial, Helvetica sans-serif;
	background:#fff url(images/bg-page.jpg);
	margin:0;
	min-width:1000px;
	height:100%;
}
a {
	text-decoration:underline;
	color:#c90016;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% 'Karla', arial,sans-serif;
	vertical-align:middle;
	color:#464646;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
img {border-style:none;}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, nav, figure, aside { display: block; }
figure { margin:0; padding:0; }
#wrapper{
	background: url(images/bg-w1.jpg) no-repeat 50% 0;
	min-height:100%;
}
.w1{
	width:940px;
	margin:0 auto;
	padding-bottom:283px;
}
#header{padding:29px 0 35px;}
.logo{
	display:block;
	width:940px;
	height:185px;
	background:url(images/logo01.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	<!--margin:0 auto 33px;-->
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	border:solid #1f4498;
	border-width:1px 1px 0;
	background:#1a1d4b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMWQ0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iIzFiMjU1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzFjMmY3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzFlNDA5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjQ0OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1a1d4b 0%, #1b255b 34%, #1c2f70 66%, #1e4090 90%, #1f4498 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1d4b), color-stop(34%,#1b255b), color-stop(66%,#1c2f70), color-stop(90%,#1e4090), color-stop(100%,#1f4498));
	background: -webkit-linear-gradient(top,  #1a1d4b 0%,#1b255b 34%,#1c2f70 66%,#1e4090 90%,#1f4498 100%);
	background: -o-linear-gradient(top,  #1a1d4b 0%,#1b255b 34%,#1c2f70 66%,#1e4090 90%,#1f4498 100%);
	background: -ms-linear-gradient(top,  #1a1d4b 0%,#1b255b 34%,#1c2f70 66%,#1e4090 90%,#1f4498 100%);
	background: #1a1b4a;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
.btn-donation{
	float:right;
	font:bold 18px/15px 'Noticia Text', Georgia, serif;
	font-style:italic;
	width:121px;
	text-align:center;
	height:69px;
	margin:-11px 18px -17px 0;
	background: url(images/sprite.png) no-repeat;
}
.btn-donation a{
	color:#fefefe;
	display:block;
	padding:15px 11px 17px 7px;
	text-decoration:none;
}
.btn-donation a:hover{text-decoration:underline;}
#nav ul{
	text-transform:uppercase;
	font:700 15px/17px 'Karla', Arial, Helvetica sans-serif;
	overflow:hidden;
	margin:0;
	width:780px;
	display:table;
}
#nav li{
	list-style:none;
	display:table-cell;
	min-width:58px;
	text-align:center;
	padding:11px 0 14px;
	background: url(images/sprite.png) no-repeat 100% 0;
}
#nav li a{
	text-decoration:none;
	color:#fff;
}
#nav li a:hover,
#nav .active a{color:#dd242c;}
#main{width:100%;}
.gallery-box{
	overflow:hidden;
	margin:0 0 19px;
}
.slideshow {
	position: relative;
	float:left;
	border:1px solid #e8e8e8;
	width: 648px;
	height:314px;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
	background:#1a1c4a;
	width: 648px;
	height:314px;
}
.slideshow .slide.active {
	z-index: 2;
}
.pagination{
	position:absolute;
	top:19px;
	left:19px;
	z-index:10;
}
.pagination ul{
	margin:0;
	overflow:hidden;
}
.pagination li{
	float:left;
	margin:0 8px 0 0;
	list-style:none;
}
.pagination a{
	width:12px;
	height:12px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background: url(images/sprite.png) no-repeat -196px 0;
}
.pagination a:hover,
.pagination .active a{background: url(images/sprite.png) no-repeat -195px -18px;}
.subscribe-box{
	float:right;
	width:244px;
	border:1px solid #faf8f8;
	padding:16px 17px 10px;
	background:#eaeaea;
}
.subscribe-box .title{
	display:block;
	font:700 20px/26px 'Karla', Arial, Helvetica sans-serif;
	color:#1f4498;
	padding:0 0 35px;
	background: url(images/bg-subscribe.png) no-repeat 50% 100%;
	margin:0 0 22px;
	letter-spacing:-1px;
	word-spacing:2px;
}
.subscribe-form{padding:0 12px 9px;}
.subscribe-form input[type="email"],
.subscribe-form input[type="text"]{
	display:block;
	width:200px;
	border:1px solid #dfdfdf;
	font-size:12px;
	line-height:28px;
	font-weight:700;
	text-transform:uppercase;
	padding:0 10px;
	height:28px;
	margin:0 0 18px;
}
.subscribe-form .input-placeholder-text{
	font-size:12px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase;
	padding:9px 10px;
	word-spacing:2px;
}
.subscribe-form input[type="submit"]{
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	padding:0;
	height:30px;
	width:84px;
	border:1px solid #1f4498;
	border-radius:4px;
	cursor:pointer;
	margin:-9px auto 0;
	display:block;
	background:#1a1d4b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMWQ0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iIzFiMjI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzFjMmY2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjQxOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1a1d4b 0%, #1b2255 26%, #1c2f6f 70%, #1f4193 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1d4b), color-stop(26%,#1b2255), color-stop(70%,#1c2f6f), color-stop(100%,#1f4193));
	background: -webkit-linear-gradient(top,  #1a1d4b 0%,#1b2255 26%,#1c2f6f 70%,#1f4193 100%);
	background: -o-linear-gradient(top,  #1a1d4b 0%,#1b2255 26%,#1c2f6f 70%,#1f4193 100%);
	background: -ms-linear-gradient(top,  #1a1d4b 0%,#1b2255 26%,#1c2f6f 70%,#1f4193 100%);
	background: linear-gradient(to bottom,  #1a1d4b 0%,#1b2255 26%,#1c2f6f 70%,#1f4193 100%);
}
.two-blocks:after{
	content:"";
	display:block;
	clear:both;
}
.two-blocks{margin:0 -1px 19px -2px;}
.help{
	float:left;
	width:482px;
	background: url(images/bg-sections.png);
}
.help h2{
	font:700 18px/20px 'Karla', Arial, Helvetica sans-serif;
	color:#fff;
	background: url(images/bg-heading.png);
	padding:10px 35px;
	text-transform:uppercase;
	border:1px solid #d48993;
	position:relative;
	word-spacing:-2px;
	margin:0;
}
.help h2:before,
.help h2:after{
	content:"";
	position:absolute;
	top:50%;
	left:0;
	height:1px;
	width:25px;
	background:#fff;
}
.help h2:after{
	left:auto;
	right:36px;
	width:178px;
}
.btns-holder{
	overflow:hidden;
	padding:49px 8px 36px 13px;
}
.volunteer,
.meet,
.donate{
	font:14px/16px 'Noticia Text', Georgia, serif;
	font-style:italic;
	height:52px;
	width:125px;
	background: url(images/sprite.png) no-repeat;
	margin:0 35px 0 0;
	color:#1f4498;
	float:left;
	text-decoration:none;
	padding:75px 0 0 2px;
	text-align:center;
}
.volunteer{background-position:0 -80px;}
.meet{background-position:-162px -80px;}
.donate{
	background-position:-324px -80px;
	margin:0;
}
.key-issues{
	background: url(images/bg-sections.png);
	float:right;
	width:440px;
}
.key-issues h2{
	font:700 18px/20px 'Karla', Arial, Helvetica sans-serif;
	color:#fff;
	background: url(images/bg-heading.png);
	padding:10px 42px;
	text-transform:uppercase;
	border:1px solid #d48993;
	position:relative;
	margin:0;
	word-spacing:-2px;
}
.key-issues h2:before,
.key-issues h2:after{
	content:"";
	position:absolute;
	top:50%;
	left:10px;
	height:1px;
	width:25px;
	background:#fff;
}
.key-issues h2:after{
	left:auto;
	right:68px;
	width:220px;
}
.issues-list{
	margin:0;
	font:17px/18px 'Noticia Text', Georgia, serif;
	padding: 16px 10px 10px 18px;
	word-spacing:-2px;
}
.issues-list li{
	padding:0 0 0 11px;
	margin:0 0 18px;
	list-style:none;
	background: url(images/sprite.png) no-repeat 0 -242px;
}
.issues-list li:hover{
	background: url(images/sprite.png) no-repeat 0 -212px;
	text-decoration:underline;
	color:#1f4498;
}
.issues-list a{
	text-decoration:none;
	color:#464646;
	padding:0 10px 0 0;
}
.issues-list a:hover{
	background: url(images/sprite.png) no-repeat 100% -210px;
	color:#1f4498;
}
.three-columns{
	overflow:hidden;
	background: url(images/bg-sections.png);
	padding:12px 9px 32px;
}
#sidebar{
	float:right;
	width:251px;
	padding:8px 0 0;
}
.facebook-box{margin:0 0 10px;}
.facebook-box img{vertical-align:top;}
#sidebar h2{
	margin:0 0 5px;
	background:#ececec;
	font:16px/18px 'Noticia Text', Georgia, serif;
	font-style:italic;
	padding:1px 0 3px;
	text-align:center;
}
#sidebar h2 a{text-decoration:none;}
#sidebar h2 a:hover{text-decoration:underline;}
#sidebar .video-box h2{margin:0 0 10px;}
.twitter-box{margin:0 0 15px;}
.update{
	margin:0 0 7px;
	font-size:12px;
	line-height:16px;
	padding: 0 0 0 11px;
}
.update .name{
	color:#1f4498;
	padding:0 0 0 27px;
	background: url(images/sprite.png) no-repeat -2px -279px;
	display:block;
	line-height:17px;
	text-decoration:none;
}
.update .name:hover{text-decoration:underline;}
.update .site{
	display:block;
	text-decoration:none;
	margin:0 0 2px;
}
.update .site:hover{text-decoration:underline;}
.update p{margin:0;}
.update .date{
	color:#7d7d7d;
	font-style:normal;
	display:block;
	float:none;
}
.updates{
	width:650px;
	font-size:12px;
	line-height:18px;
	float:left;
}
.updates h2{
	font:700 30px/32px 'Karla', Arial, Helvetica sans-serif;
	margin:0 0 11px;
	text-transform:uppercase;
	letter-spacing:-1px;
	word-spacing:2px;
}
.updates h2 a{
	color:#1f4498;
	text-decoration:none;
}
.updates h2 a:hover{text-decoration:underline;}
.head-post{margin:0 0 25px;}
.updates h3{
	margin:0;
	font:700 16px/18px 'Karla', Arial, Helvetica sans-serif;
	word-spacing:-2px;
}
.info-box{
	color:#555;
	font:11px/13px 'Noticia Text', Georgia, serif;
	font-style:italic;
	margin:0 0 14px;
	overflow:hidden;
}
.date{float:left;}
.comment-count{
	float:left;
	padding:0 3px;
	color:#555;
	text-decoration:none;
}
.comment-count:hover{text-decoration:underline;}
.continue{
	font:700 12px/14px 'Noticia Text', Georgia, serif;
	font-style:italic;
}
.continue a{
	color:#1f4498;
	padding:0 17px 0 1px;
	background: url(images/sprite.png) no-repeat 100% -244px;
}
.head-post p{margin:0 0 2px;}
.older-posts h3{
	text-transform:uppercase;
	margin:0 0 13px;
}
.older-posts ul{
	margin:0;
	font-size:12px;
	line-height:14px;
	color:#898989;
}
.older-posts li{
	border-top:1px solid #c8c8c8;
	padding:21px 0 24px;
	font-size:12px;
	line-height:14px;
	color:#898989;
	list-style:none;
	overflow:hidden;
}
.older-posts li:first-child{
	padding:0 0 25px;
	border:none;
}
.older-posts .alignleft{
	float:left;
	margin:3px 10px 0 2px;
}
.older-posts h4{
	margin:0;
	text-transform:uppercase;
	font:700 12px/14px 'Karla', Arial, Helvetica sans-serif;
}
.older-posts h4 a{
	color:#898989;
	text-decoration:none;
}
.older-posts h4 a:hover{text-decoration:underline;}
.older-posts p{margin:0 0 4px;}
.older-posts .info-box{margin:0;}
.older-posts .text-box{overflow:hidden;}
.go-blog{
	text-align:center;
	word-spacing:-1px;
	padding:0 9px 0 0;
}
.go-blog a{
	display:inline-block;
	text-transform:uppercase;
	font:700 18px/20px 'Karla', Arial, Helvetica sans-serif;
	padding:4px 8px;
	border:1px solid #1f4498;
	color:#fff;
	text-decoration:none;
	border-radius:3px;
	background:#1a1d4b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMWQ0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzFiMjI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzFjMmY2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjQ0OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1a1d4b 0%, #1b2255 25%, #1c2f6f 68%, #1f4498 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1d4b), color-stop(25%,#1b2255), color-stop(68%,#1c2f6f), color-stop(100%,#1f4498));
	background: -webkit-linear-gradient(top,  #1a1d4b 0%,#1b2255 25%,#1c2f6f 68%,#1f4498 100%);
	background: -o-linear-gradient(top,  #1a1d4b 0%,#1b2255 25%,#1c2f6f 68%,#1f4498 100%);
	background: -ms-linear-gradient(top,  #1a1d4b 0%,#1b2255 25%,#1c2f6f 68%,#1f4498 100%);
	background: linear-gradient(to bottom,  #1a1d4b 0%,#1b2255 25%,#1c2f6f 68%,#1f4498 100%);
}
.go-blog a:hover{text-decoration:underline;}
.photo-box{
	width:660px;
}
.photo-post{
	margin-bottom: 25px;
	width: 330px;
}
.photo-post h2{
	margin:0 0 7px;
	text-transform:uppercase;
	letter-spacing:-1px;
	font:400 22px/24px 'Karla', Arial, Helvetica sans-serif;
}
.photo-post h2 a{
	color:#c90016;
	text-decoration:none;
}
.photo-post h2 a:hover{text-decoration:underline;}
.photo-post img{vertical-align:top;}
#footer{
	position:relative;
	width: 100%;
	height: 256px;
	margin: -283px 0 0;
	padding:0 0 20px;
	background:#1a1c4a url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMWM0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzFiMjQ1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzFkMzA3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzFlM2M4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjQ0OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1a1c4a 0%, #1b245a 35%, #1d3071 69%, #1e3c88 84%, #1f4498 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1c4a), color-stop(35%,#1b245a), color-stop(69%,#1d3071), color-stop(84%,#1e3c88), color-stop(100%,#1f4498));
	background: -webkit-linear-gradient(top,  #1a1c4a 0%,#1b245a 35%,#1d3071 69%,#1e3c88 84%,#1f4498 100%);
	background: -o-linear-gradient(top,  #1a1c4a 0%,#1b245a 35%,#1d3071 69%,#1e3c88 84%,#1f4498 100%);
	background: -ms-linear-gradient(top,  #1a1c4a 0%,#1b245a 35%,#1d3071 69%,#1e3c88 84%,#1f4498 100%);
	background: linear-gradient(to bottom,  #1a1c4a 0%,#1b245a 35%,#1d3071 69%,#1e3c88 84%,#1f4498 100%);
	border-top:7px solid #1f4498;
}
#footer:after{
	content:"";
	height:20px;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background: url(images/bg-sections.png);
}
#footer .holder{
	width:940px;
	margin:0 auto;
	padding:32px 0 0;
	overflow:hidden;
}
.address-box{
	float:left;
	width:284px;
	margin:0 40px 0 0;
}
#footer .logo{
	background: url(images/logo02.png) no-repeat;
	width:280px;
	height:63px;
	margin:0 0 23px;
}
.address-box address{
	color:#dbdbdb;
	font-size:14px;
	line-height:17px;
	text-align:center;
	font-style:normal;
}
.address-box address span{display:block;}
.address-box address strong{
	display:block;
	font-style:italic;
	font-weight:700;
	color:#ee2025;
}
.register-box{
	float:left;
	width:292px;
	padding:19px 0 0;
padding-left:20px;
}
.register-box .title{
	display:block;
	color:#e6e6e6;
	font:700 15px/17px 'Karla', Arial, Helvetica sans-serif;
	margin:0 0 17px;
	text-transform:uppercase;
	word-spacing:-2px;
	text-align:center;
}
.register-form{padding:0 35px 51px 35px;}
.register-form input[type="email"]{
	display:block;
	width:200px;
	border:1px solid #747995;
	font-size:12px;
	line-height:28px;
	font-weight:700;
	text-transform:uppercase;
	padding:0 10px;
	height:28px;
	margin:0 0 18px;
}
.register-form .input-placeholder-text{
	font-size:12px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase;
	padding:8px 11px;
	word-spacing:2px;
	color:#555;
}
.register-form input[type="submit"]{
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	padding:0 0 1px;
	height:20px;
	width:100px;
	border:1px solid #bb0016;
	box-shadow:0 5px 3px #000;
	-webkit-box-shadow:0 5px 3px #000;
	border-radius:4px;
	margin:0 auto 0;
	display:block;
	cursor:pointer;
	background:#eb1f23 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViMWYyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2RkMWMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2IyMTAxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iI2EzMGMxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjAyMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eb1f23 0%, #dd1c20 22%, #b21014 72%, #a30c10 94%, #b60215 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb1f23), color-stop(22%,#dd1c20), color-stop(72%,#b21014), color-stop(94%,#a30c10), color-stop(100%,#b60215));
	background: -webkit-linear-gradient(top,  #eb1f23 0%,#dd1c20 22%,#b21014 72%,#a30c10 94%,#b60215 100%);
	background: -o-linear-gradient(top,  #eb1f23 0%,#dd1c20 22%,#b21014 72%,#a30c10 94%,#b60215 100%);
	background: -ms-linear-gradient(top,  #eb1f23 0%,#dd1c20 22%,#b21014 72%,#a30c10 94%,#b60215 100%);
	background: linear-gradient(to bottom,  #eb1f23 0%,#dd1c20 22%,#b21014 72%,#a30c10 94%,#b60215 100%);
}
.paid-holder{
	font:11px/13px 'Karla', Arial, Helvetica sans-serif;
	border:1px solid #fff;
	text-transform:uppercase;
	word-spacing:2px;
}
.paid-holder a{
	color:#fff;
	padding:8px 3px 10px 15px;
	display:block;
	text-decoration:none;
	white-space:nowrap;
}
.paid-holder a:hover{text-decoration:underline;}
.add-nav{
	float:right;
	font-size:12px;
	line-height:14px;
	padding:21px 15px;
}
.add-nav ul{
	width:75px;
	border-left:1px solid #fff;
	float:left;
	margin:0 0 0 9px;
	padding:7px 12px 0 10px;
}
.add-nav li{
	margin:0 0 8px;
	list-style:none;
}
.add-nav a{
	text-decoration:none;
	color:#dbdbdb;
}
.add-nav a:hover{text-decoration:underline;}
.gallery-box img{vertical-align:top;}
.main-holder{
	background: url(images/bg-sections.png);
	padding:15px 35px 9px 28px;
	margin:0 0 53px;
}
.main-holder h2{
	margin:0 0 10px;
	font:700 30px/32px 'Karla', Arial, Helvetica sans-serif;
	color:#1f4498;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.main-holder p{margin:0 0 22px;}
.blockquote{
	margin:0 0 25px;
	color:#1f4498;
	font:15px/22px 'Noticia Text', Georgia, serif;
	font-style:italic;
	padding:3px 0 0 7px;
}
.blockquote blockquote{
	margin:0 auto;
	width:666px;
	border:solid #dd242c;
	border-width:0 4px;
	background:#e1e1e1;
	padding:10px 13px 13px 13px;
}
.questions-list{
	margin:40px 0;
	float:left;
	font:700 14px/16px 'Karla', Arial, Helvetica sans-serif;
	width:198px;
	padding:2px 12px 0 10px;
	background: url(images/bg-issues.png);
}
.questions-list li{
	list-style:none;
	padding:16px 5px 18px 11px;
	background: url(images/bg-question.png) repeat-x;
}
.questions-list li:first-child{background:none;}
.questions-list li:hover,
.questions-list .active{
	background: url(images/bg-sections.png);
	margin:2px -34px -2px -10px;
	padding:15px 5px 19px 21px;
	position:relative;
}
.questions-list a{
	color:#555;
	text-decoration:none;
}
.questions-list li:hover a,
.questions-list .active a{
	color:#bb0016;
	text-transform:uppercase;
	padding:0 16px 0 0;
	background: url(images/sprite.png) no-repeat 100% -316px;
}
#content:after{
	content:"";
	display:block;
	clear:both;
}
.issues-box{
	float:right;
	width:658px;
	background: url(images/bg-sections.png);
	margin:34px 0 78px;
	padding:0 21px 7px;
}
.issues-box h2{
	font:700 18px/20px 'Karla', Arial, Helvetica sans-serif;
	color:#fff;
	background: url(images/bg-heading.png);
	padding:10px 45px;
	text-transform:uppercase;
	border:1px solid #d48993;
	position:relative;
	margin:0 -21px 23px;
	word-spacing:-2px;
}
.issues-box h2:before,
.issues-box h2:after{
	content:"";
	position:absolute;
	top:50%;
	left:10px;
	height:1px;
	width:27px;
	background:#fff;
}
.issues-box h2:after{
	left:auto;
	right:246px;
	width:176px;
}
.issues-box p{margin:0 0 22px;}
.social-networks{
	padding:13px 0 31px 0;
	overflow:hidden;
}
.social-networks a{
	float:left;
	margin:0 17px 0 0;
}
.social-networks a img{vertical-align:top;}
.blogs-box{
	padding:8px 6px 0 0;
	border-right:2px solid #ececec;
	width:642px;
}
.two-columns{
	margin:-3px 0 0;
	padding: 16px 13px 11px 18px;
	background: url(images/bg-sections.png);
}
.info-box .leave-comment{
	float:left;
	padding:0 0 0 10px;
	color:#555;
	background: url(images/sprite.png) no-repeat -498px -340px;
}
.blog{
	background: url(images/bg-blog.png) repeat-x 0 100%;
	margin:0 0 20px;
}
.blog h2{
	font:700 22px/24px 'Karla', Arial, Helvetica sans-serif;
	margin:0 0 2px;
	letter-spacing:-1px;
	word-spacing:2px;
}
.blog h2 a{
	text-decoration:none;
	color:#1f4498;
}
.blog h2 a:hover{text-decoration:underline;}
.blog img{
	vertical-align:top;
	margin:0 0 17px;
}
.blog .info-box {
	margin:0 0 16px;
	font-size:12px;
	line-height:15px;
	word-spacing:2px;
	font-weight:700;
	word-spacing:-1px;
}
.blog p{margin:0 0 11px;}
.blog .continue{margin:0 0 15px;}
.blog .info-box .comment-count{padding:0 9px 0 15px;}
.blog .social-networks{
	padding:2px 0 4px;
	overflow:hidden;
}
.paging-box{
	text-align:right;
	padding:7px 0 0;
	width:644px;
	font:700 12px/24px 'Karla', Arial, Helvetica sans-serif;
}
.paging{
	margin:0 0 11px 13px;
	font:700 14px/24px 'Noticia Text', Georgia, serif;
	color:#fff;
	float:right;
}
.paging li{
	list-style:none;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	background:#dedede;
}
.paging li >strong{
	background:#1f4498;
	width:24px;
	height:24px;
	display:block;
}
.paging a{
	color:#858585;
	background:#dedede;
	display:block;
	width:24px;
	height:24px;
	text-decoration:none;
}
.paging a:hover{
	background:#1f4498;
	color:#fff;
}
.paging .next a{
	text-indent:-9999px;
	overflow:hidden;
	background: url(images/arrow.png) no-repeat;
}
.paging .next a:hover{background-position:0 -30px}
.place{
	font:700 12px/24px 'Karla', Arial, Helvetica sans-serif;
	color:#797979;
}
.news-box{
	padding:5px 13px 0 0;
	border-right:2px solid #ececec;
	width:635px;
	margin:0 0 29px;
}
.news{
	background: url(images/bg-blog.png) repeat-x 0 100%;
	margin:0 0 18px;
}
.news h2{
	font:700 22px/22px 'Karla', Arial, Helvetica sans-serif;
	margin:0 0 5px;
	letter-spacing:-1px;
	word-spacing:2px;
}
.news h2 a{
	text-decoration:none;
	color:#1f4498;
}
.news h2 a:hover{text-decoration:underline;}
.news h3{
	font:400 16px/18px 'Noticia Text', Georgia, serif;
	letter-spacing:-1px;
	word-spacing:2px;
	font-style:italic;
	margin:0 0 21px;
	color:#555;
}
.news p{margin:0 0 22px;}
.news .continue{
	padding:0 16px 0 0;
	margin:0 0 3px;
}
.news .social-networks{padding-bottom:22px;}





.wp-pagenavi a.page-numbers{
	background: #1f4498;
width: 24px;
height: 24px;
color: white;
padding: 8px 10px 8px 10px;
text-decoration: none;
}
.wp-pagenavi span.current{background: #849bce;
padding: 8px 10px 8px 10px; color:white;}
.wp-pagenavi a.page-numbers:hover{background: #849bce;}